<?xml version="1.0" encoding="UTF-8" ?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

  <modelVersion>4.0.0</modelVersion>
  <groupId>com.jiayue.ssi</groupId>
  <artifactId>ui</artifactId>

  <version>1.0.0</version>
  <properties>
    <build.node.version>v14.16.0</build.node.version>
    <build.npm.version>7.6.0</build.npm.version>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>

  </properties>

</project>
